<?php
$z[0]=Array("field","瑞安清明早,瑞安清明早介绍,瑞安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瑞安清明早C.sinensis cv.Ruian-qingmingzao 无性系。灌木型，中叶类，特早生种。二倍体。 产地及分布：原产浙江省瑞安市潘岱乡，系当地茶农单株选育而成。主要分布于该市及浙江部分茶区。1992年浙江省农作物品种审定委员会认定为省级品种。 特征：植株中等，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","瑞安清明早_瑞安特产瑞安清明早",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清明早C.sinensis cv.Ruian-qingmingzao<br>　　无性系。灌木型，中叶类，特早生种。二倍体。 产地及分布：原产瑞安市潘岱乡，系当地茶农单株选育而成。主要分布于该市及浙江部分茶区。1992年浙江省农作物品种审定委员会认定为省级品种。 特征：植株中等，树姿半开张，分枝较密，叶片上斜或水平状着生。叶椭圆形，叶色绿，叶面微隆起，叶身稍内折，叶缘微波，叶尖渐尖，叶齿中等，叶质较软。芽叶绿带紫色，茸毛少，一芽三叶百芽重61.9g。花冠直径3.5～3.7cm，花瓣7瓣，子房茸毛中等，花柱3裂。 特性：芽叶生育力较强，持嫩性中等。一芽一叶盛期在3月中旬。产量中等，每667平方米达100kg。春茶一芽二叶干样约含氨基酸3.9%、茶多酚19.9%、碱3.3%。适制绿茶，制扁形茶或茶，色泽黄绿，香气高，滋味醇和鲜爽。抗寒性中等。扦插繁殖力较强。 适栽地区：浙江茶区。 栽培要点：宜按单条栽或双条栽茶园规格种植与定剪。7～9月份螨类发生盛期注意及时防治。秋季茶园管理应适当提早进行。\n</p><p>　　“清明早”茶树品种是三大早生无性系品种之一,瑞安农民种植该茶有悠久的历史。 形态特征:属灌木中叶早生类型,树势较高大,树姿半开展,分枝较密,叶片上斜或水平着生,叶片平均长度为9.52厘米,幅度为4 .05厘米,叶形椭圆,叶面微隆稍内折,叶脉5一9对,叶尖渐尖,叶色绿。瑞安清明早为地理标志证明商标。</div>",552,1697);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN133254U0-33H3.gif",1699,1783);
$z[7][4]['name']="litpic";

?>